Subject: Re: Xemacs anyone .... ?
From: [email-masked] (Johannes Mhner)

20 May 1998 17:23:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
> 
> Hi folks,
>   Has anyone managed to get a working version of Xemacs 20-4? I've tried
> building it pretending
> that the target is a i386-pc-linux, but no joy. The configure script itself
> syntax errors around the section
> that builds the conftest.c file. Do I need egcs for this ?
> 
> In which case, I'm knackered, since I've got egcs-1.0.2, and can't even get
> this to build with a
> plain vanilla b19 (I get a message about a .h file in ginclude not being
> found).   |:<
> 
> Keep banging the rocks together !
> 
> Bob Cross.
> (part time Unix hacker)
> [email-masked]

Hi!

Andy Piper (http://www.parallax.co.uk/~andyp/index_text.html) has done
nice work in porting XEmacs to the cygwin32 environment.

I have compiled XEmacs 21.0 beta37 with the Cygwinb19.1-(not
egcs)-development tools and the latest coolview-cygwinb19.dll
from Sergey Okhapkin.  

The compilation was 'out of the box' :-).

However, the gnuserv/gnuclient programs don't work on my machine
(Windown NT4); either I have a bug in my configuration for these tools
or ... .
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".